Passer au contenu principal
POST
/api/v1/audio/complete
Appelez cet endpoint après avoir téléchargé avec succès l’audio généré lorsque vous souhaitez que Venice nettoie les médias stockés associés à la requête.

Collection Postman

Pour des exemples supplémentaires, veuillez consulter cette collection Postman.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corps

application/json
model
string
requis

The ID of the model used for audio generation.

Exemple:

"elevenlabs-music"

queue_id
string
requis

The ID of the audio generation request. Use this to poll for status and retrieve the result.

Exemple:

"123e4567-e89b-12d3-a456-426614174000"

Réponse

Media cleanup result. A success value of false indicates cleanup did not complete and can be retried later.

success
boolean
requis

Indicates whether the audio cleanup was successful.

Exemple:

true